[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

SVN 1.4 zlib dependency problem

From: Rob Agar <robagar_at_westnet.com.au>
Date: 2006-09-14 06:44:13 CEST

hi all,

I have a problem building version 1.4.0: ./configure halts complaining
that zlib.h is missing, event though I have downloaded + untarred the
dependency tarball into apparently the right place (ie the
subversion-1.4.0 dir).
The tarballs are:
subversion-1.4.0.tar.gz
subversion-deps-1.4.0.tar.gz

./configure eventually spits out..

checking zlib.h usability... no
checking zlib.h presence... no
checking for zlib.h... no
configure: error: subversion requires zlib

What should I do?

cheers,
Rob

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Sep 14 06:43:08 2006

This is an archived mail posted to the Subversion Users mailing list.